:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .wild-dice-casino-1cyh6l {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .wild-dice-casino-18y9o6 {
    display: none;
  }
}

.wild-dice-casino-onfzn4 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.wild-dice-casino-lt7pqn {
  overflow-y: hidden;
}

.wild-dice-casino-vqb7n3 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.wild-dice-casino-0byrcq {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-0byrcq {
    max-width: 100%;
  }
}

.wild-dice-casino-j5vac0,
body,
html {
  height: 100%;
}

.wild-dice-casino-v0l5cx {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wild-dice-casino-v0l5cx.wild-dice-casino-gtr4se {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.wild-dice-casino-f2lmxy {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.wild-dice-casino-f2lmxy.wild-dice-casino-gtr4se {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.wild-dice-casino-u9i8sx {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wild-dice-casino-u9i8sx.wild-dice-casino-gtr4se {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.wild-dice-casino-u9i8sx.wild-dice-casino-gtr4se .wild-dice-casino-1ejhwo {
  display: none;
}

.wild-dice-casino-eexm6u {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .wild-dice-casino-u9i8sx,
  .wild-dice-casino-f2lmxy {
    margin-left: 0;
    max-width: 100%;
  }
}

.wild-dice-casino-vz0jwc {
  background: var(--sidebar-bg-color);
  display: block;
}

.wild-dice-casino-vz0jwc.wild-dice-casino-gtr4se .wild-dice-casino-1ejhwo {
  display: inline-block;
}

.wild-dice-casino-vz0jwc.wild-dice-casino-gtr4se .wild-dice-casino-5emjh4 {
  display: flex;
}

.wild-dice-casino-vz0jwc.wild-dice-casino-gtr4se .wild-dice-casino-vfr52u {
  transform: translateY(0);
  visibility: visible;
}

.wild-dice-casino-0tgziw {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.wild-dice-casino-vz0jwc .wild-dice-casino-1ejhwo {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.wild-dice-casino-5emjh4 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.wild-dice-casino-5emjh4::-webkit-scrollbar {
  width: 0;
}

.wild-dice-casino-t4ae9q {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.wild-dice-casino-t4ae9q.wild-dice-casino-gtr4se {
  display: none;
}

.wild-dice-casino-4bnef2 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.wild-dice-casino-42cvaz {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.wild-dice-casino-ibcojw {
  max-width: 40px;
}

.wild-dice-casino-23spsu {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.wild-dice-casino-23spsu svg {
  color: var(--success-color-light);
}

.wild-dice-casino-9zlhql {
  border-bottom: 1px solid var(--divider-color);
}

.wild-dice-casino-j9pkq3 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .wild-dice-casino-42cvaz:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .wild-dice-casino-vz0jwc {
    display: none;
  }
  .wild-dice-casino-vz0jwc:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.wild-dice-casino-wvdt82 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.wild-dice-casino-rpo1yt {
  max-width: 40px;
}

.wild-dice-casino-knikyt {
  font-size: 0.75rem;
  font-weight: 700;
}

.wild-dice-casino-93htb0 {
  background: var(--fh-bg-color);
}

.wild-dice-casino-x3u5d7,
.wild-dice-casino-p7ieck {
  align-items: center;
  display: flex;
}

.wild-dice-casino-x3u5d7 {
  gap: 0.5rem;
}

.wild-dice-casino-p7ieck {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.wild-dice-casino-93htb0 .wild-dice-casino-1ejhwo {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .wild-dice-casino-p7ieck {
    gap: 0rem;
    padding: 0;
  }

  .wild-dice-casino-93htb0 .wild-dice-casino-1ejhwo {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-93htb0 .wild-dice-casino-452xnq {
    display: none;
  }
  .wild-dice-casino-t06cx5 {
    font-size: 0.wild-dice-casino-h9urcr !important;
  }
  .wild-dice-casino-93htb0 .wild-dice-casino-1ejhwo {
    max-width: 100px;
  }
}

.wild-dice-casino-do9yq5 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-do9yq5 {
    display: none;
  }
}

.wild-dice-casino-1ejhwo {
  display: inline-block;
  max-width: 125px;
}

.wild-dice-casino-rel2wn {
  width: 100%;
}

.wild-dice-casino-vfr52u {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.wild-dice-casino-183vnd {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.wild-dice-casino-u9e5lh,
.wild-dice-casino-layv99 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.wild-dice-casino-u9e5lh {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.wild-dice-casino-u9e5lh:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.wild-dice-casino-5vrscf {
  font-size: 0.875rem;
  justify-content: center;
}

.wild-dice-casino-kbl2gq,
.wild-dice-casino-wvfyqh {
  position: relative;
  z-index: 2;
}

.wild-dice-casino-kbl2gq {
  max-width: 40px;
}

.wild-dice-casino-7ifyko {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.wild-dice-casino-6pzhi9:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.wild-dice-casino-fw8gqi {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.wild-dice-casino-layv99 {
  padding: 0.5rem;
}

.wild-dice-casino-sb7iud {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .wild-dice-casino-u9e5lh:hover,
  .wild-dice-casino-layv99:hover {
    background: var(--border-color);
  }
}

.wild-dice-casino-iiykcs {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.wild-dice-casino-67rnhs {
  color: var(--button-text-color);
}

.wild-dice-casino-gk6dzb {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.wild-dice-casino-gk6dzb .wild-dice-casino-67rnhs {
  color: var(--button-text-color);
}

.wild-dice-casino-r416ye {
  padding: 0.wild-dice-casino-1ks7dj 0.625em;
  width: 100%;
}

.wild-dice-casino-db8abi {
  font-size: 0.875rem;
}

.wild-dice-casino-zvh4n8 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.wild-dice-casino-zvh4n8 .wild-dice-casino-67rnhs,
.wild-dice-casino-zvh4n8 svg {
  color: var(--button-text-color);
}

.wild-dice-casino-0nxde0 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .wild-dice-casino-iiykcs:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .wild-dice-casino-gk6dzb:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .wild-dice-casino-zvh4n8:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.wild-dice-casino-awrwwe {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.wild-dice-casino-452xnq {
  background: var(--border-color);
  display: inline-flex;
}

.wild-dice-casino-452xnq,
.wild-dice-casino-f5gxdl {
  border-radius: var(--round-l);
}

.wild-dice-casino-f5gxdl {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.wild-dice-casino-f5gxdl span,
.wild-dice-casino-f5gxdl svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.wild-dice-casino-taqzv8 {
  background: var(--button-bg-color);
}

.wild-dice-casino-taqzv8 span,
.wild-dice-casino-taqzv8 svg {
  color: var(--button-text-color);
}

.wild-dice-casino-r3lulx {
  display: none;
  height: 0;
  margin: 0.wild-dice-casino-e9kxqd 0 1rem;
  width: 0;
}

.wild-dice-casino-r3lulx .wild-dice-casino-f5gxdl {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-r3lulx {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .wild-dice-casino-f5gxdl:hover span,
  .wild-dice-casino-f5gxdl:hover svg {
    color: var(--text-color);
  }
}

.wild-dice-casino-fiaper {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.wild-dice-casino-ke6su1,
.wild-dice-casino-sq4lgb {
  height: 100%;
}

.wild-dice-casino-ke6su1 {
  overflow-x: auto;
}

.wild-dice-casino-ke6su1::-webkit-scrollbar {
  width: 0;
}

.wild-dice-casino-sq4lgb {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.wild-dice-casino-6zvvh0 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .wild-dice-casino-fiaper {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-fiaper {
    height: auto;
    min-height: auto;
  }
  .wild-dice-casino-6zvvh0 {
    flex: 1 0 100%;
  }
}

.wild-dice-casino-oni95q {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.wild-dice-casino-c8alal {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .wild-dice-casino-c8alal {
    gap: 0;
  }
}

.wild-dice-casino-djlvui {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .wild-dice-casino-djlvui {
    height: 150px !important;
  }
}

.wild-dice-casino-7nookt {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.wild-dice-casino-83ijdv {
  color: var(--text-color);
}

.wild-dice-casino-edm6ao {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .wild-dice-casino-edm6ao {
    font-size: 16px;
  }
}

.wild-dice-casino-16dx0y {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .wild-dice-casino-oni95q {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-oni95q {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .wild-dice-casino-7nookt {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.wild-dice-casino-376q9k {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .wild-dice-casino-1azq6p:hover .wild-dice-casino-lx3djl {
    color: var(--accent-color);
  }
}

.wild-dice-casino-b66c1m {
  text-align: center;
}

.wild-dice-casino-p3mkk8 {
  margin: 2rem 0;
}

.wild-dice-casino-xte7v6 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.wild-dice-casino-89vsw9 {
  font-size: 2rem;
  font-weight: 700;
}

.wild-dice-casino-yfitum {
  overflow-x: auto;
}

.wild-dice-casino-yfitum::-webkit-scrollbar {
  width: 0;
}

.wild-dice-casino-rsk2xt {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-rsk2xt {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .wild-dice-casino-89vsw9 {
    font-size: 1.25rem;
  }
}

.wild-dice-casino-9mjrac {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.wild-dice-casino-khs88r {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.wild-dice-casino-zii8z6 {
  -o-object-fit: cover;
  object-fit: cover;
}

.wild-dice-casino-un0t9d,
.wild-dice-casino-zii8z6 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.wild-dice-casino-un0t9d {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.wild-dice-casino-0mmk2y {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.wild-dice-casino-o2yrro {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.wild-dice-casino-t7b3ws {
  padding: 0.5rem;
}

.wild-dice-casino-timx88 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.wild-dice-casino-timx88 .wild-dice-casino-zii8z6 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wild-dice-casino-timx88 .wild-dice-casino-iz5sgf {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.wild-dice-casino-timx88 .wild-dice-casino-o2yrro {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.wild-dice-casino-timx88 .wild-dice-casino-khs88r {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.wild-dice-casino-timx88 .wild-dice-casino-un0t9d {
  display: none;
}

@media (any-hover: hover) {
  .wild-dice-casino-9mjrac:hover .wild-dice-casino-un0t9d {
    opacity: 1;
  }
  .wild-dice-casino-9mjrac:hover .wild-dice-casino-zii8z6 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.wild-dice-casino-5ytrv3 {
  padding: 2rem 0;
}

.wild-dice-casino-yowg0a {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.wild-dice-casino-j0dn5o {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.wild-dice-casino-ak9rar {
  font-size: 0.75rem;
  font-weight: 600;
}

.wild-dice-casino-gcybu1 {
  color: var(--footer-text-color);
}

.wild-dice-casino-hiapqj {
  font-size: 1.25rem;
  font-weight: 600;
}

.wild-dice-casino-qj6jl4 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.wild-dice-casino-vgvte5 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.wild-dice-casino-4ovu44 {
  transition: var(--transition-duration);
}

.wild-dice-casino-2cmn5h {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.wild-dice-casino-5ytrv3 .wild-dice-casino-wvdt82 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .wild-dice-casino-vgvte5:hover .wild-dice-casino-4ovu44 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-2cmn5h {
    justify-content: center;
    flex-direction: column;
  }
}

.wild-dice-casino-lo0zel {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wild-dice-casino-yn9y0b {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wild-dice-casino-yn9y0b p img {
  display: block;
  margin: 0 auto;
}

.wild-dice-casino-yn9y0b table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.wild-dice-casino-lo0zel h1,
.wild-dice-casino-lo0zel h2,
.wild-dice-casino-lo0zel h3,
.wild-dice-casino-lo0zel h4,
.wild-dice-casino-lo0zel h5,
.wild-dice-casino-lo0zel h6 {
  font-weight: 700;
}

.wild-dice-casino-lo0zel h1,
.wild-dice-casino-lo0zel h2 {
  margin-top: 2rem;
}

.wild-dice-casino-lo0zel h3,
.wild-dice-casino-lo0zel h4 {
  margin-top: 1rem;
}

.wild-dice-casino-lo0zel ol li,
.wild-dice-casino-lo0zel p,
.wild-dice-casino-lo0zel ul li {
  color: var(--text-color);
}

.wild-dice-casino-lo0zel p {
  margin-top: 1rem;
}

.wild-dice-casino-lo0zel li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.wild-dice-casino-lo0zel ol li,
.wild-dice-casino-lo0zel ul li {
  font-size: 1rem;
}

.wild-dice-casino-lo0zel ul li {
  list-style-type: disc;
}

.wild-dice-casino-lo0zel .wild-dice-casino-lhvkfc {
  max-width: 100%;
  overflow-x: scroll;
}

.wild-dice-casino-lo0zel .wild-dice-casino-lhvkfc::-webkit-scrollbar {
  height: 5px;
}

.wild-dice-casino-lo0zel .wild-dice-casino-lhvkfc::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.wild-dice-casino-lo0zel .wild-dice-casino-lhvkfc::-webkit-scrollbar-track {
  background: transparent;
}

.wild-dice-casino-lo0zel table,
.wild-dice-casino-lo0zel td,
.wild-dice-casino-lo0zel th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.wild-dice-casino-lo0zel table {
  margin: 1rem 0;
}

.wild-dice-casino-lo0zel thead td,
.wild-dice-casino-lo0zel thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.wild-dice-casino-lo0zel tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.wild-dice-casino-lo0zel td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.wild-dice-casino-lo0zel th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .wild-dice-casino-lo0zel th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.wild-dice-casino-lo0zel img {
  display: inline-block;
  margin: 1rem 0;
}

.wild-dice-casino-lo0zel .wild-dice-casino-9mjrac img,
.wild-dice-casino-lo0zel .wild-dice-casino-a0rdnt img {
  margin: 0;
}

.wild-dice-casino-lo0zel .wild-dice-casino-9mjrac {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.wild-dice-casino-lo0zel .wild-dice-casino-iz5sgf {
  padding: 0.5rem;
}

.wild-dice-casino-lo0zel .wild-dice-casino-0mmk2y {
  color: var(--text-color);
}

.wild-dice-casino-lo0zel .wild-dice-casino-a0rdnt {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.wild-dice-casino-lo0zel .wild-dice-casino-flj3pg {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.wild-dice-casino-lo0zel .wild-dice-casino-a0rdnt img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.wild-dice-casino-lo0zel .wild-dice-casino-h3bri4 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wild-dice-casino-lo0zel .wild-dice-casino-ob2t2m {
  flex: 1 1 30%;
  padding: 1rem;
}

.wild-dice-casino-lo0zel .wild-dice-casino-ys7601 {
  color: var(--text-color);
  font-weight: 700;
}

.wild-dice-casino-lo0zel .wild-dice-casino-ndn08u {
  color: var(--text-color);
  font-weight: 600;
}

.wild-dice-casino-lo0zel .wild-dice-casino-vgytlo {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-lo0zel .wild-dice-casino-a0rdnt {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .wild-dice-casino-lo0zel .wild-dice-casino-ndn08u {
    font-size: 1rem;
  }
  .wild-dice-casino-lo0zel .wild-dice-casino-ys7601 {
    font-size: 0.875rem;
  }
  .wild-dice-casino-lo0zel .wild-dice-casino-a0rdnt img {
    flex: 1 1 auto;
  }
}

.wild-dice-casino-lo0zel .wild-dice-casino-iiykcs {
  margin: 0.wild-dice-casino-vl7beh 0;
}

@media screen and (max-width: 1024px) {
  .wild-dice-casino-lo0zel,
  .wild-dice-casino-lo0zel .wild-dice-casino-ky9c20,
  .wild-dice-casino-yn9y0b {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-lo0zel ol li,
  .wild-dice-casino-lo0zel ul li {
    font-size: 1rem;
  }
}

.wild-dice-casino-t3kt2n {
  color: var(--text-color);
  text-align: center;
}

.wild-dice-casino-mgkdhk {
  margin: 2rem 0;
}

.wild-dice-casino-yll2da,
.wild-dice-casino-tdbr3f {
  margin-bottom: 1rem;
}

.wild-dice-casino-yll2da {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.wild-dice-casino-yll2da.wild-dice-casino-gtr4se .wild-dice-casino-0dnk0p {
  display: block;
}

.wild-dice-casino-yll2da.wild-dice-casino-gtr4se .wild-dice-casino-q8ate5 {
  transform: rotate(45deg);
}

.wild-dice-casino-8js5sq {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.wild-dice-casino-q8ate5 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.wild-dice-casino-0dnk0p {
  display: none;
  padding-top: 1rem;
}

.wild-dice-casino-bf2r84 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.wild-dice-casino-bf2r84.wild-dice-casino-gtr4se {
  transform: scaleX(-1);
}

.wild-dice-casino-55rxmo {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .wild-dice-casino-hnq8uy {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.wild-dice-casino-srt0e7 {
  display: flex;
  align-items: center;
}

.wild-dice-casino-srt0e7 a {
  margin: 0 10px;
}

/* social */

.wild-dice-casino-s6gx5v {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .wild-dice-casino-s6gx5v {
    flex-wrap: wrap;
  }
}

.wild-dice-casino-s6gx5v li {
  display: flex;
  margin: 0 7px;
}

.wild-dice-casino-s6gx5v li svg {
  transition: 0.wild-dice-casino-jquaak ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .wild-dice-casino-s6gx5v li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.wild-dice-casino-7j8dx7 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wild-dice-casino-01gzrc {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wild-dice-casino-01gzrc {
    max-width: 100%;
  }
}

.wild-dice-casino-ayilg1 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wild-dice-casino-ayilg1 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .wild-dice-casino-7j8dx7,
  .wild-dice-casino-ayilg1 {
    max-width: 100vw;
  }
}

.wild-dice-casino-vzztgy {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.wild-dice-casino-tz7iyb {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.wild-dice-casino-xn9k0f ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wild-dice-casino-tz7iyb::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.wild-dice-casino-xn9k0f ease;
}

.wild-dice-casino-vzztgy.wild-dice-casino-7ijaub .wild-dice-casino-tz7iyb::after {
  transform: rotate(45deg);
}

.wild-dice-casino-edpo7w {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.wild-dice-casino-jquaak ease, padding 0.wild-dice-casino-jquaak ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.wild-dice-casino-vzztgy.wild-dice-casino-7ijaub .wild-dice-casino-edpo7w {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.wild-dice-casino-xynunb {
  margin: 25px 0;
}

.wild-dice-casino-10b42n > input:not(:checked) ~ label:hover,
.wild-dice-casino-10b42n > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.wild-dice-casino-50yzhx.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.wild-dice-casino-qe1ktw 44.wild-dice-casino-9zfgrg.wild-dice-casino-b6q8ti.wild-dice-casino-u1ke4n.wild-dice-casino-529dri.wild-dice-casino-2twgqc.wild-dice-casino-uvqdfo.wild-dice-casino-40yuo2.wild-dice-casino-eabnbt.wild-dice-casino-xmv52m.wild-dice-casino-pfkwdm.wild-dice-casino-8c955y.wild-dice-casino-y0le4f 0l-12.wild-dice-casino-kvs96f 30.wild-dice-casino-72984d.wild-dice-casino-v4qlpn 2.wild-dice-casino-28yn4c.wild-dice-casino-v4qlpn 3.wild-dice-casino-3mczwt 3.wild-dice-casino-t5klcx.wild-dice-casino-bedlyt 3.wild-dice-casino-qqkrun.wild-dice-casino-kmxpvb.wild-dice-casino-kgl4fr.wild-dice-casino-ri4amv 7-3.wild-dice-casino-kvs96f 10.wild-dice-casino-focy6s.wild-dice-casino-ri4amv 23.wild-dice-casino-aqgpa4.wild-dice-casino-ogmdc9 1.wild-dice-casino-707cte 2.wild-dice-casino-kvs96f 3.wild-dice-casino-ogmdc9 1.wild-dice-casino-bedlyt 5.wild-dice-casino-i4edni.wild-dice-casino-bedlyt 32.wild-dice-casino-y26ee3.wild-dice-casino-kmxpvb 5.wild-dice-casino-y0le4f 4.wild-dice-casino-ri4amv 9.wild-dice-casino-ri4amv 8.wild-dice-casino-bedlyt 6.wild-dice-casino-0xuvzc.wild-dice-casino-0lc1ru.wild-dice-casino-n2n43p.wild-dice-casino-9x7j4f.wild-dice-casino-sjvjwp 4.wild-dice-casino-agabdu.wild-dice-casino-sjvjwp 6.wild-dice-casino-sjvjwp 0l29.wild-dice-casino-y0le4f 17.wild-dice-casino-r1ta3n.wild-dice-casino-godue9 2.wild-dice-casino-ppy22x 10.wild-dice-casino-uq9khb.wild-dice-casino-kvs96f 8.wild-dice-casino-fuuqut.wild-dice-casino-z3mxcx.wild-dice-casino-n4lqoc.wild-dice-casino-g3k6li.wild-dice-casino-2d4h6m.wild-dice-casino-kmxpvb.wild-dice-casino-2twgqc.wild-dice-casino-kvs96f 1.wild-dice-casino-r5pggx.wild-dice-casino-pg8v6k.wild-dice-casino-zsdz6k.wild-dice-casino-9js5bm.wild-dice-casino-qbsktl.wild-dice-casino-707cte 1.wild-dice-casino-kcqzk9.wild-dice-casino-9ofvm2.5z'/%3e%3c/svg%3e");
}

.wild-dice-casino-kl1jnp {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .wild-dice-casino-kl1jnp {
    gap: 16px 0;
  }
}

.wild-dice-casino-uwllxh {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.wild-dice-casino-uwllxh.wild-dice-casino-5uwu66 {
  display: block;
}

.wild-dice-casino-uwllxh.wild-dice-casino-6y4vdr {
  display: none;
}

@media only screen and (max-width: 767px) {
  .wild-dice-casino-uwllxh {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.wild-dice-casino-oj663k {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.wild-dice-casino-1im8jx {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.wild-dice-casino-mcwkeb {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.wild-dice-casino-604anm small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.wild-dice-casino-604anm span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.wild-dice-casino-ngoeax {
  font-size: 16px;
  line-height: 140%;
}

.wild-dice-casino-okb6w5 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.wild-dice-casino-okb6w5 .wild-dice-casino-33wrry {
  fill: #c2c0ce;
}

.wild-dice-casino-okb6w5 [rating="1"] .wild-dice-casino-33wrry:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.wild-dice-casino-okb6w5 [rating="2"] .wild-dice-casino-33wrry:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.wild-dice-casino-okb6w5 [rating="3"] .wild-dice-casino-33wrry:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.wild-dice-casino-okb6w5 [rating="4"] .wild-dice-casino-33wrry:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.wild-dice-casino-okb6w5 [rating="5"] .wild-dice-casino-33wrry:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.wild-dice-casino-z2eojr textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.wild-dice-casino-z2eojr button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.wild-dice-casino-6i98kj {
  text-align: center;
  color: var(--success-color);
}

.wild-dice-casino-1p3hdt {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.wild-dice-casino-lhvkfc table {
  width: 100%;
}

.wild-dice-casino-labfz8 {
  display: flex;
  justify-content: center;
}

.wild-dice-casino-c8alal {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.wild-dice-casino-djlvui {
  position: relative;
  z-index: 1;
}

.wild-dice-casino-7nookt {
  position: relative;
  z-index: 2;
}

.wild-dice-casino-83ijdv {
  position: relative;
  z-index: 3;
}

.wild-dice-casino-8ibcm4 {
  position: relative;
  z-index: 4;
}

.wild-dice-casino-axtw2y {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.wild-dice-casino-7p3782 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.wild-dice-casino-7p3782 label {
  font-size: 14px;
}

.wild-dice-casino-7p3782 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.wild-dice-casino-7p3782 input,
.wild-dice-casino-7p3782 textarea,
.wild-dice-casino-7p3782 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.wild-dice-casino-7p3782 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.wild-dice-casino-xn9k0f ease;
}
.wild-dice-casino-7p3782 button:hover {
  background-color: #691204;
}
.wild-dice-casino-5mq4z8 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.wild-dice-casino-xr3cke ease-in;
}

.wild-dice-casino-5mq4z8 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.wild-dice-casino-x3u5d7 .wild-dice-casino-t06cx5:last-child {
  margin-right: 5px;
}

  .wild-dice-casino-ntmzhe {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.wild-dice-casino-jquaak ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .wild-dice-casino-c7p18m {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .wild-dice-casino-c7p18m p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .wild-dice-casino-c7p18m button {
    z-index: 2;
  }

  .wild-dice-casino-dlkrh8 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.wild-dice-casino-xn9k0f ease;
    z-index: 10000;
  }

  

  .wild-dice-casino-dlkrh8:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .wild-dice-casino-c7p18m p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .wild-dice-casino-4mwtsp {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .wild-dice-casino-4mwtsp {
      font-size: 12px;
    }
  }

  .wild-dice-casino-83bzte {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.wild-dice-casino-7ul5nd, .wild-dice-casino-k4bk7u, [class*="review-card"],
thead, thead th, table th, .wild-dice-casino-nftd1w,
.wild-dice-casino-cxcmpe, [class*="collapsible-header"],
.wild-dice-casino-ovedho, [class*="updated-block"] {
  color: #ece7dc !important;
}
